main {
    display: flex;
    height: 70vh;
    background-image: url('../img/contact/Banner.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

main main-section {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    margin-top: 100px;
}

main main-section main-section-cont {
    display: flex;
    flex-direction: column;
    padding: 14px 112px;
    color: #fff;
    background-color: #1d20286e;
    height: fit-content;
}

main main-section main-section-cont company-name {
    color: #FFF;
    font-size: 36px;
    padding: 24px 32px;
    border-left: 2px solid #ff8800;
}

main main-section main-section-cont product-description {
    font-size: 34px;
    margin: 12px 0px 8px 0px;
}

main main-section main-section-cont intro-description {
    color: #fffefe;
    font-size: 18px;
    max-width: 600px;
}

section {
    display: flex;
    background-color: #1d2028;
    justify-content: center;
}

section section-cont {
    display: flex;
    width: 95%;
    flex-direction: column;
    align-items: center;
    color: #fff;
}

section section-cont section-parts {
    display: flex;
    width: 100%;
    justify-content: center;
}

section section-cont section-parts section-description {
    font-size: 18px;
    margin: 17px 0 59px 0;
    line-height: 28px;
    text-align: center;
    font-family: 'monserrat-light';
}

section section-cont section-parts section-mid {
    margin: 24px 0;
    display: flex;
    width: 100%;
    justify-content: center;
}

section section-cont section-parts section-mid section-map {
    width: 45%;
}

section section-cont section-parts section-mid section-map map- {
    width: 100%;
    display: flex;
    height: 600px;
}

section section-cont section-parts section-mid section-map map- iframe {
    width: 100%;
}

section section-cont section-parts section-mid section-form {
    width: 45%;
    padding-left: 80px;
}

section section-cont section-parts section-mid section-form form {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 600px;
    align-items: center;
    color: #b4afaf;
}

section section-cont section-parts section-mid section-form name-,
section section-cont section-parts section-mid section-form email- {
    display: flex;
    flex-direction: column;
    width: 100%;
}

section section-cont section-parts section-mid section-form name- p,
section section-cont section-parts section-mid section-form email- p {
    font-size: 16px;
    padding-bottom: 9px;
    line-height: 19.5px;
}

section section-cont section-parts section-mid section-form name- input,
section section-cont section-parts section-mid section-form email- input {
    padding: 8px 12px;
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 4px;
    color: #fff;
}

section section-cont section-parts section-mid section-form message- {
    width: 100%;
}

section section-cont section-parts section-mid section-form message- p {
    font-size: 16px;
    line-height: 44.3px;
}

section section-cont section-parts section-mid section-form message- textarea {
    width: 100%;
    height: 250px;
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 4px;
    color: #fff;
    padding: 8px;
}

section section-cont section-parts section-mid section-form button:hover {
    box-shadow: 2px 4px 24px 1px #f7901485;
}

section section-cont section-parts section-mid section-form button {
    padding: 8px 24px;
    width: fit-content;
    background-color: #ff8800;
    color: #fff;
    font-size: 24px;
    border: none;
    cursor: pointer;
    transition-duration: 0.7s;
    border-radius: 4px;
    width: 244px;
}

section section-cont section-parts section-links-cont {
    display: flex;
    width: 100%;
    justify-content: space-around;
    margin-top: 100px;
    margin-bottom: 80px;
}

section section-cont section-parts section-links-cont section-links {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: calc(100% / 3);
    padding: 24px 0;
}

section section-cont section-parts section-links-cont section-links#mid {
    border-left: 3px solid #ff8800;
    border-right: 3px solid #ff8800;
}

section section-cont section-parts section-links-cont section-links section-icon {
    margin-bottom: 40px;
}

section section-cont section-parts section-links-cont section-links section-icon img {
    width: 51px;
    height: 51px;
    padding: 8px;
    border-radius: 2px;
    border: 1px solid #ff8800;
}

section section-cont section-parts section-links-cont section-links section-text {
    font-size: 18px;
    text-align: center;
}


@media only screen and (max-width: 1000px) {
    section section-cont section-parts section-links-cont section-links#mid {
        border: none;
        width: 215px;
    }

    section section-cont section-parts section-links-cont section-links section-text {
        font-size: 16px;
        line-height: 19.5px;
    }

    section section-cont section-parts section-links-cont section-links {
        width: calc((100% - 215px) / 2);
    }

    section section-cont section-parts section-mid section-map {
        display: none;
    }

    section section-cont section-parts section-mid section-form {
        width: 100%;
        padding: unset;
    }

    section section-cont section-parts section-links-cont section-links section-text span {
        display: none;
    }

    main main-section main-section-cont company-name {
        padding: 0 16px;
        font-size: 32px;
        line-height: 64px;
    }

    main main-section main-section-cont {
        width: 316px;
        padding: 0 12px;
        height: 99px;
        justify-content: center;
        align-items: center;
        backdrop-filter: blur(8px);
    }

    section section-cont section-parts section-description {
        font-size: 16px;
        margin: 30px 0 31px;
    }

    section section-cont section-parts section-mid {
        margin: unset;
    }
}

@media only screen and (max-width: 600px) {

    main main-section main-section-cont {
        padding: unset;
        align-items: start;
        width: 90%;
        height: 76px;
        backdrop-filter: url();
    }

    main main-section main-section-cont company-name {
        font-size: 22px;
        line-height: 26.82px;
        color: #fffefe;
        padding: 16px 20px;
        border-left-width: 1px;
    }

    section section-cont section-parts section-description {
        font-size: 16px;
        line-height: 24px;
    }

    section section-cont section-parts section-mid section-form form {
        height: 450px;
    }


    section section-cont section-parts section-mid section-form name- p,
    section section-cont section-parts section-mid section-form email- p {
        font-size: 14px;
        line-height: 17.07px;
        color: #b4afaf;
        padding-bottom: 6px;
    }

    section section-cont section-parts section-mid section-form name- input,
    section section-cont section-parts section-mid section-form email- input {
        border-color: #b4afaf;
        height: 47px;
    }


    section section-cont section-parts section-mid section-form message- p {
        font-size: 14px;
        line-height: 20.26px;
        padding-bottom: 6px;
    }

    section section-cont section-parts section-mid section-form message- textarea {
        border-color: #b4afaf;
        height: 140px;
    }

    section section-cont section-parts section-mid section-form button {
        font-size: 16px;
        line-height: 19.5px;
        width: 164px;
        height: 50px;
    }

    section section-cont section-parts section-links-cont {
        flex-direction: column;
        justify-content: center;
        margin: 15px 0;
    }

    section section-cont section-parts section-links-cont section-links {
        width: 100%;
    }

    section section-cont section-parts section-links-cont section-links#mid {
        width: 100%;
    }

    section section-cont section-parts section-links-cont section-links section-icon img {
        width: 67px;
        height: 62px;
    }

    section section-cont section-parts section-links-cont section-links section-text {
        font-size: 18px;
        line-height: 31.94px;
        color: #e6e6e6;

    }

    section section-cont section-parts section-links-cont section-links section-text span {
        display: unset;
    }

}